import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFOSAVEFORMComponent } from './getbfo-saveform.component';

describe('GETBFOSAVEFORMComponent', () => {
  let component: GETBFOSAVEFORMComponent;
  let fixture: ComponentFixture<GETBFOSAVEFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFOSAVEFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFOSAVEFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
